Subject: [tsvwg] Draft copies of notes from meetings uploaded

From: [email-masked]
Date: Mon, 11 Nov 2013 15:05:11 -0000

Please check the notes from last weeks meetings uploaded at:
http://www.ietf.org/proceedings/88/minutes/minutes-88-tsvwg

If you are a draft author, please scan the notes to help prepare an
updated version of your draft or raise any issues on this list.

If you see things that should be corrected please email the list/chairs.

Gorry, James & David
TSVWG co-Chairs